{
  stdenv, fetchurl, pkg-config, glib, expat,
  libjpeg_turbo, libexif, librsvg, libtiff, libpng
}:

stdenv.mkDerivation rec {
  pname = "libvips";
  version = "8.11.3";

  src = fetchurl {
    url = "https://github.com/libvips/libvips/releases/download/v${version}/vips-${version}.tar.gz";
    sha256 = "00fz7h7vb0qqsc9i2smp3aljwjyb5cin2fiqillv8vvx8wpis2lv";
  };

  propagatedBuildInputs = [ glib ];
  buildInputs = [ expat libjpeg_turbo libexif librsvg libtiff libpng ];
  nativeBuildInputs = [ pkg-config ];
}
